.our-values-section {
  position: relative;
}
.our-values-section .container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  align-self: stretch;
  box-sizing: border-box;
}
.our-values-section .values-main-title {
  color: #101017;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 28.8px */
  text-transform: uppercase;
}
.our-values-section .values-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(365px, 1fr));
  gap: 1.5rem;
  align-self: stretch;
  width: 100%;
}
.our-values-section .value-card {
  background-color: #F2EFE9;
  padding: 36px;
  width: 100%;
  min-height: 289px;
  max-width: 608px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.our-values-section .value-card .card-content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  flex: 1;
  width: 100%;
}
.our-values-section .value-card .card-title {
  color: #B28F23;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 28.8px */
  text-transform: uppercase;
}
.our-values-section .value-card .card-text {
  color: #101017;
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
}
.our-values-section .value-card .card-text p {
  margin: 0;
}
@media (max-width: 768px) {
  .our-values-section .values-grid {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .our-values-section .values-main-title {
    text-align: center;
    width: 100%;
  }
}
